Bug 10205 - Bind 8.2.2P5-6
Bind 8.2.2P5-6
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-03-16 09:02 EST by Henri J. Schlereth
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-04-10 18:04:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Henri J. Schlereth 2000-03-16 09:02:49 EST
attempting to do an ndc stats fails with and error message in syslog
saying ndc unable to open named.stats file.

doing the command ndc dumbdb results in it pretending to work but not
creating the named_dump.db file. Even run as root this fails.
If I had my suspicions it may turn out to be a permissions problem
with user named in /var/named.

The only work around I can suggest is (for me) to revert back to
8.2.2P5-1. There the ndc commands work. Or compile from source,
yadda, yadda you know the drill.

This also fails in Rawhide Bind version 8.2.2P5-9 BTW.

Comment 1 Nalin Dahyabhai 2000-04-10 18:04:59 EDT
This should be fixed in bind-8.2.2_P5-10, which will be in the next Raw Hide

Note You need to log in before you can comment on or make changes to this bug.